centos:
  distribution: centos
  versions:
    # Centos 6 segfaults during yum upgrade for unknown reasons
    - '7'
    - '8'

  aarch64: false
  templates:
    container: true
    qemu: false
    b2c: true
